> For the complete documentation index, see [llms.txt](https://developers.smartpm.com/llms.txt)

# Update import log hit rate goal

> PUT /project/{projectId}/hit-rate-goals/{importLogHitRateGoalId}



## Servers
- SmartPM Production Environment: https://live.smartpmtech.com (SmartPM Production Environment)


## Authentication methods
- Api key


## Parameters
### Headers

- **X-COMPANY-ID** (string)
  The company's unique ID


### Path parameters

- **projectId** (integer(int64))

- **importLogHitRateGoalId** (integer(int64))



### Body: application/json (object)

- **id** (integer(int64))

- **importLogHitRateGoalValue** (integer(int32))

- **importLogId** (integer(int64))



## Responses
### 200
OK

#### Body: */* (object)
- **id** (integer(int64))

- **importLogId** (integer(int64))

- **importLogHitRateGoalValue** (integer(int32))

- **dataDate** (string(date-time))



[Powered by Bump.sh](https://bump.sh)
